@charset "Shift-JIS";

/* ---------------------------------------------------------------
	base
--------------------------------------------------------------- */

body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,code,p,blockquote,th,td,
form,fieldset,legend {
	margin: 0;
	padding: 0;
}

section,nav,article,aside,hgroup,
header,footer,figure,figcaption,details {
	display: block;
}

html {
	overflow-y: scroll;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	line-height: 1.5;
	background: #efefef;
	color: #333;
	font-family: Meiryo,'MS PGothic',sans-serif;
	font-size: 75%;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 1em;
}

li {
	list-style: none;
}

img {
	border: 0;
	vertical-align: bottom;
}

em,strong {
	font-weight: bold;
	font-style: normal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,th,td {
	text-align: left;
}

fieldset {
	border: 0;
}

input,button,select,textarea {
	vertical-align: baseline;
	font-family: sans-serif;
	*font-family: inherit;
	font-size: 1em;
}

select {
	font-family: inherit;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

label {
	cursor: pointer;
}

*:after {
	display: block;
	clear: both;
}

.clearfix {
	*zoom: 1;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* ---------------------------------------------------------------
	link
--------------------------------------------------------------- */

a {
	color: #666;
}

a:link,
a:visited {
	text-decoration: none;
}

a:hover,
a:active {
	text-decoration: underline;
}

/* ---------------------------------------------------------------
	layout
--------------------------------------------------------------- */

header,
footer,
#content {
	width: 760px;
	margin: 0 auto;
	background: #fff;
}

header {
	height: 75px;
	border-bottom: 2px solid #ccc;
}

footer {
	position: relative;
	overflow: hidden;
	width: 720px;
	height: 30px;
	padding: 6px 20px 0;
	border-top: 2px solid #ececec;
}

footer ul li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-right: 6px;
}

footer p {
	position: absolute;
	top: 6px;
	right: 20px;
}

#content {
	width: 720px;
	padding: 15px 20px;
}

/* ---------------------------------------------------------------
	adv
--------------------------------------------------------------- */

#adv_wrap {
	margin-top: 25px;
	padding: 1px;
	text-align: right;
}

#adv_wrap span {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 2px 4px;
	border: 1px solid #333;
	font-size: 10px;
}

/* ---------------------------------------------------------------
	content
--------------------------------------------------------------- */

#content a {
	color: #1A65D4;
}

a.arw_gray {
	display: inline-block;
	*display: inline;
	*zoom :1;
	padding-left: 9px;
	background: url(/common/img/icn_arrow_gray.gif) no-repeat 0 0.45em;
}

img.freedial {
	vertical-align: baseline;
}

#key_visual {
	width: 588px;
	margin: 0 auto;
	border: 3px solid #17a444;
	background: #74b66c;
}

section#key_visual h2 {
	margin-bottom: 25px;
}

#key_visual section {
	width: 450px;
	padding: 25px;
	border-radius: 8px;
	box-shadow: 1px 1px 6px #358B40;
	position: relative;
	behavior: url(/my/pc/PIE.htc);
	background: #fff;
}

#key_visual section h3 {
	margin-bottom: 1em;
}

#key_visual section address {
	font-style: normal;
}

#content_innr {
	width: 559px;
	margin: 25px auto 0;
}

.box {
	margin: 25px auto;
}

sup {
	vertical-align: 3px;
}

dl.box {
	background: url(../../img/bg_section.jpg) no-repeat left bottom;
}

dl.box dd {
	padding: 8px 17px 20px;
}

.arrow {
	display: block;
	padding-left: 16px;
	background: url(../../img/arw_green.gif) no-repeat 0 0.55em;
}

dl.change {
	margin-top: 1em;
	padding: 8px 10px;
	background: #FFFBD0;
	border-radius: 5px;
	position: relative;
	behavior: url(/my/pc/PIE.htc);
}

dl.change dt {
	width: 505px;
	color: #00A73B;
}

dl.change dd {
	padding: 0 0 1em 16px;
}

ul.payment li {
	margin-bottom: 1em;
	padding-top: 1em;
	border-top: 1px dotted #666;
}

ul.payment li.first {
	padding-top: 0;
	border: none;
}

ul.payment p {
	display: table-cell;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
}

ul.payment p.parts_right {
	width: 375px;
}

ul.payment p img {
	margin-right: 12px;
	vertical-align: bottom;
}

ul.payment p span {
	vertical-align: baseline;
}

.box.detail {
	padding: 10px 17px;
	border: 2px solid #ddd;
	border-radius: 5px;
	position: relative;
	behavior: url(/my/pc/PIE.htc);
}

.box.detail dt {
	font-weight: bold;
}

.box.detail dd {
	margin-bottom: 1em;
}

.box.detail li {
	font-size: 83%;
	color: #666;
}

ul.billing li {
	*zoom: 1;
	margin-top: 1em;
}

ul.billing li span {
	display: block;
	padding-left: 21px;
	background: url(../../img/icn_head_gray.gif) no-repeat 5px 0.5em;
}

ul.billing li ul li {
	margin-top: 1em;
	padding-left: 2em;
	color: #666;
	font-size: 83%;
	text-indent: -2em;
}

ul.billing a.arw_gray {
	margin: .5em 0 0 2em;
}

ul.notes {
	padding: 6px 12px;
	border: 1px solid #28B459;
	border-radius: 5px;
	position: relative;
	behavior: url(/my/pc/PIE.htc);
}

ul.notes li {
	padding-left: 12px;
	background: url(../../img/icn_head_green.gif) no-repeat 0 0.4em;
	color: #28B459;
	font-size: 83%;
	_zoom: 1;
	_list-style-position: outside;
}

.inquiry img {
	vertical-align: top;
}

.inquiry dt {
	float: left;
	margin-right: 8px;
}

.inquiry p {
	font-size: 83%;
}

.rice-notes {
	padding-left: 1em;
	text-indent: -1em;
}

.box hr {
	border: none;
	border-top: 1px dotted #ccc;
	background: #fff;
	color: #fff;
}

.image-item {
	float: left;
	width: 340px;
}

dl.imp-box {
	background-image: url(../../img/important/bg_section.jpg);
}

dl.imp-box dd {
	padding-left: 15px;
	padding-right: 15px;
}

/* provisions
-------------------------------------------------------- */

.provisions h2 {
	margin: 2em 0;
	padding-bottom: 4px;
	border-right: 1px solid #e3e3e3;
	background: url(../img/h2_bg_btm.gif) no-repeat left bottom;
	font-weight: bold;
	font-size: 117%;
}

.provisions h2 span {
	display: block;
	padding: 8px 15px 5px;
	background: url(../img/h2_bg_top.gif) no-repeat;
}

.provisions_list li {
	position: relative;
	*zoom: 1;
	margin: 2em 0;
	padding: 0 0 .6em 1.5em;
}

.provisions_list .var {
	position: absolute;
	top: 0;
	left: 0;
}

.provisions_list table {
	margin-top: 1em;
}

.provisions_list th,
.provisions_list td {
	padding: .3em .5em;
	border: 1px solid #ccc;
}

.provisions_list th {
	background: #eee;
	text-align: center;
}

.provisions_list td li {
	min-height: 1.5em;
	height: auto !important;
	height: 1.5em;
	margin: 0 0 0 1em;
	padding-bottom: 0;
}

.provisions_list .arttitle {
	margin-left: 1em;
}

.provisions_list .item {
	margin-left: 1em;
	text-indent: -1em;
}

.provisions_list .blue {
	color: #1A65D4;
}

/* ---------------------------------------------------------------
	style adjust
--------------------------------------------------------------- */

.m00{margin:0!important;}
.p00{padding:0!important;}

.mt00{margin-top:0!important;}
.mt05{margin-top:5px!important;}
.mt10{margin-top:10px!important;}
.mt15{margin-top:15px!important;}
.mt20{margin-top:20px!important;}
.mt25{margin-top:25px!important;}
.mt30{margin-top:30px!important;}
.mt40{margin-top:40px!important;}

.mr00{margin-right:0!important;}
.mr05{margin-right:5px!important;}
.mr10{margin-right:10px!important;}
.mr15{margin-right:15px!important;}
.mr20{margin-right:20px!important;}
.mr25{margin-right:25px!important;}
.mr30{margin-right:30px!important;}
.mr40{margin-right:40px!important;}

.mb00{margin-bottom:0!important;}
.mb05{margin-bottom:5px!important;}
.mb10{margin-bottom:10px!important;}
.mb15{margin-bottom:15px!important;}
.mb20{margin-bottom:20px!important;}
.mb25{margin-bottom:25px!important;}
.mb30{margin-bottom:30px!important;}
.mb40{margin-bottom:40px!important;}

.ml00{margin-left:0!important;}
.ml05{margin-left:5px!important;}
.ml10{margin-left:10px!important;}
.ml15{margin-left:15px!important;}
.ml20{margin-left:20px!important;}
.ml25{margin-left:25px!important;}
.ml30{margin-left:30px!important;}
.ml40{margin-left:40px!important;}

.pt00{padding-top:0!important;}
.pt05{padding-top:5px!important;}
.pt10{padding-top:10px!important;}
.pt15{padding-top:15px!important;}
.pt20{padding-top:20px!important;}
.pt25{padding-top:25px!important;}
.pt30{padding-top:30px!important;}
.pt40{padding-top:40px!important;}

.pr00{padding-right:0!important;}
.pr05{padding-right:5px!important;}
.pr10{padding-right:10px!important;}
.pr15{padding-right:15px!important;}
.pr20{padding-right:20px!important;}
.pr25{padding-right:25px!important;}
.pr30{padding-right:30px!important;}
.pr40{padding-right:40px!important;}

.pb00{padding-bottom:0!important;}
.pb05{padding-bottom:5px!important;}
.pb10{padding-bottom:10px!important;}
.pb15{padding-bottom:15px!important;}
.pb20{padding-bottom:20px!important;}
.pb25{padding-bottom:25px!important;}
.pb30{padding-bottom:30px!important;}
.pb40{padding-bottom:40px!important;}

.pl00{padding-left:0!important;}
.pl05{padding-left:5px!important;}
.pl10{padding-left:10px!important;}
.pl15{padding-left:15px!important;}
.pl20{padding-left:20px!important;}
.pl25{padding-left:25px!important;}
.pl30{padding-left:30px!important;}
.pl40{padding-left:40px!important;}

.tacenter{text-align:center!important;}
.taleft{text-align:left!important;}
.taright{text-align:right!important;}

.small{font-size:83%!important;}
.middle{font-size:100%!important;}
.big{font-size:117%!important;}